OpenVDB 5.1.0

Static Public Attributes | List of all members
HasMultiPassIO< tree::Tree< RootNodeType > > Struct Template Reference

`#include <Grid.h>`

## Static Public Attributes
static const bool | value = HasMultiPassIO<typename RootNodeType::LeafNodeType>::value

## Member Data Documentation

## ◆ value

const bool value = HasMultiPassIO<typename RootNodeType::LeafNodeType>::value
| static

The documentation for this struct was generated from the following file:

- Grid.h